Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2015.1791.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2015:1791-1)
Summary:The remote host is missing an update for the 'strongswan' package(s) announced via the SUSE-SU-2015:1791-1 advisory.
Description:Summary:
The remote host is missing an update for the 'strongswan' package(s) announced via the SUSE-SU-2015:1791-1 advisory.

Vulnerability Insight:
strongswan was updated to fix one security issue.
This security issue was fixed:
- CVE-2015-4171: A problem that could enable rogue servers to gain user
credentials from a client in certain IKEv2 setups. (bsc#933591)

Affected Software/OS:
'strongswan' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP4

Solution:
Please install the updated package(s).

CVSS Score:
2.6

CVSS Vector:
AV:N/AC:H/Au:N/C:P/I:N/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-4171
BugTraq ID: 74933
http://www.securityfocus.com/bid/74933
Debian Security Information: DSA-3282 (Google Search)
http://www.debian.org/security/2015/dsa-3282
http://www.openwall.com/lists/oss-security/2015/05/29/7
http://www.openwall.com/lists/oss-security/2015/05/29/6
http://www.openwall.com/lists/oss-security/2015/06/08/4
http://www.securitytracker.com/id/1032514
SuSE Security Announcement: openSUSE-SU-2015:1082 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-06/msg00040.html
http://www.ubuntu.com/usn/USN-2628-1
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.